

.ui-tabs 							{ zoom: 1; }
.ui-tabs .ui-tabs-nav 				{ list-style: none; position: relative; padding:0; overflow: visible; 
									  top: 0px; z-index: 1; text-align:center; width:100%; margin:0; background:#462e67;
									   }
.ui-tabs .ui-tabs-nav li 			{ position: relative;   display:inline-table; 
									  margin: 0 0 0 -5px; background-color: transparent; border-right:1px solid #241734;   }
.ui-tabs .ui-tabs-nav li:last-child { border:none; }
.ui-tabs .ui-tabs-nav li a 			{ text-decoration: none; padding: 20px 30px; color: #fff; font-size:22px; font-weight:bold; text-transform:uppercase;  display:block;}
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected 				{ padding: 0px; background: #341e52; overflow:visible !important; }
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected:after			{  content:"";  background:url(images/active-tab.png) center bottom no-repeat; height:16px; bottom:-16px;    left: 37%;
    position: absolute;
    width: 31px; }

.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected a, .ui-tabs 
.ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav 
li.ui-state-processing a 			{ cursor: text; }
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible 
.ui-tabs-nav li.ui-tabs-selected a  { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel 			{  display: block; border-width: 0; background: none; 
									  position: relative; min-height: 200px; }
.ui-tabs .ui-tabs-hide 				{ display: none !important; }




a.mover 							{ background: #900; padding: 6px 12px; position: absolute;
								      color: white; font-weight: bold; text-decoration: none; }
.next-tab 							{ bottom: 0; right: 0; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; }
.prev-tab 							{ bottom: 0; left: 0; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; }

